...

Mise à jour pour les annexes Wampserver

Démarré par maximus23, 03 Août 2017 à 12:08:15

« précédent - suivant »

Otomatic

Bonjour,

- mise à jour xDebug 3.0.1 32 & 64 bit
https://wampserver.aviatechno.net/files/updates/wampserver3_update_xdebug_3.0.1.exe

Xdebug 3.0.1 n'est destiné qu'aux versions de PHP 7.2, 7.3, 7.4 & 8.0 et ne doit pas être installé sur les versions antérieures. Ce programme de mise à jour ne prendra en compte que les versions PHP 7.2 à 8.0

Xdebug 3 comporte des changements majeurs de fonctionnalité et de configuration par rapport à Xdebug 2.
Le nouveau paramètre de configuration PHP xdebug.mode est le principal moyen d'activer les fonctionnalités.
Il est accessible via Clic-Gauche icône Wampmanager -> PHP -> Configuration PHP -> xdebug.mode
xDebug 3 announcement
xDebug 3 documentation

Otomatic





Otomatic


Otomatic



Otomatic

Bonjour,

- Update Wampserver 3.2.5
https://wampserver.aviatechno.net/files/updates/wampserver3_x86_x64_update3.2.5.exe
--- Liste des évolutions
-- Wampserver 3.2.5
- Voir toutes les versions de PhpMyAdmin dans un sous-menu
- Vérifier la version PhpMyAdmin par rapport à la version PHP
- Icônes pour PhpMyAdmin et Adminer
- Option voir dossier www dans menu
- Améliorations mise en page accueil et ajouter un VirtualHost
- Ajouter CMD /D /C aux fenêtres de commande pour éviter l'exécution automatique de clés de registre
- Outil d'affichage des Includes Apache
- Gestion Alias (Menu Apache -> Répertoire Alias) Possibilité de supprimer le dossier associé à un Alias.
- Outil de vérification des correspondances Alias <-> Directory
- Outil de vérification fichier dll xDebug inutilisés
Ne met à jour que "Wampmanager", n'ajoute aucune version Apache PHP, MySQL ou MariaDB. C'est une mise à jour cumulative. Il n'y a pas lieu d'appliquer les anciennes mises à jour 3.0.1 à 3.2.4 avant d'appliquer 3.2.5. Il n'y aura pas de changement de vos paramètres et versions Apache, PHP, MySQL, MariaDB utilisées ; vos sites et bases de données locales ne seront pas affectés. . Cette mise à jour est nécessaire pour pouvoir installer les derniers addons Apache, PHP, MySQL ou MariaDB

--- PhpMyAdmin 5.1.0
https://wampserver.aviatechno.net/files/apps/wampserver3_x86_x64_phpmyadmin5.1.0.exe
PhpMyAdmin 5.1.0 ne supporte pas PHP 5.5, 5.6 et 7.0. Supporté par PHP 7.1, 7.2, 7.3, 7.4 et 8
Cette version peut être ajoutée à une version existante, vous aurez le choix lors de l'installation.